@charset "UTF-8";

/* CSS Document */
a {
    text-decoration: underline;
    color: #ffffff;
    font-size: 1em;
}

a:hover {
    text-decoration: underline;
    color: #55a51c;
    font-size: 1em;
}

/*a.whitelink {
    text-decoration: none;
    color: #ffffff;
    font-size: 1em;
}

a.whitelink:hover {
    text-decoration: underline;
    color: #ffffff;
    font-size: 1em;
}*/
h1 {
    color: #000000;
    font-weight: bold;
    font-size: 1.7em;
    line-height: 1.2em;
    padding-bottom: 10px;
    padding-top: 0px;
    margin: 0px;
}

h2 {
    font-weight: bold;
    font-size: 1.3em;
    /*margin: 0px;*/
    padding: 0px;
}

h3 {
    font-weight: bold;
    font-size: 1.1em;
    /*margin: 0px;*/
    padding: 0px;
}

/*h3 {
    color: #55a51c;
    font-weight: bold;
    font-size: 1.3em;
    line-height: 1.2em;
    padding-bottom: 10px;
    padding-top: 0px;
    margin: 0px;
}*/
p {
    margin: 0px;
    padding: 0px 0px 13px 0px;
}

ul {
    padding-left: 15px;
    margin-top: 0px;
}

ul li ul {
    padding-bottom: 0px;
    margin-bottom: 0px;
    padding-top: 2px;
}

ul li ul li {
    list-style-type: disc;
    /*color: #55a51c;*/
    padding-left: 0px;
    margin: 0px;
    padding-bottom: 3px;
}

ul li ul li ul {
    background-color: #ffffff;
    color: #ffffff;
}

ul li ul li ul li {
    border-bottom-color: #ffffff;
    border-bottom-style: solid;
    border-bottom-width: 15px;
    padding-bottom: 3px;
}

ul li ul li ul li ul {
    background-color: #e4e4e4;
    margin-left: -30px;
    padding-left: 90px;
    color: #000000;
    padding-bottom: 3px;
}

ul li ul li ul li ul li {
    color: #000000;
    border-top-color: #ffffff;
    border-top-style: solid;
    border-bottom-width: 1px;
    background-color: #e4e4e4;
    padding-bottom: 2px;
    padding-top: 2px;
    margin-left: -90px;
}

body {
    margin: 0pt auto;
    font-size: 0.8em;
    font-family: Trebuchet MS;
    line-height: 1.3em;
}

div.headerBarOuter {
    background-color: black;
    color: white;
    height: 45px;
    margin: 0px;
    width: 900px;
    vertical-align: middle;
    clear: both;
    display: block;
    font-size: 0.85em;
}

.headerBarOuter a {
    color: white;
    font-size: 1em;
    text-decoration: none;
}

.headerBarOuter a:hover {
    /*color: #55d11c;*/
    text-decoration: underline;
    cursor: hand;
    cursor: pointer;
}

.headerBarOuter a:focus {
	/*color: #55d11c;*/
    cursor: hand;
    cursor: pointer;
    text-decoration: underline;
}

div.headerBarMain {
    background-color: #62BD19;
    width: 900px;
    height: 103px;
    border-style: solid;
    border-color: white;
    border-width: 1px 0px 2px 0px;
    margin: 0px;
    vertical-align: middle;
    clear: both;
    display: block;
}

.headerBarMain a img {
    border: none !important;
}

.headerBarMain a:focus img {
	outline: 2px solid #ffef00;
}

div.breadcrumbs {
    font-weight: bold;
    margin: 0 auto;
    width: 960px;
    vertical-align: middle;
    /*text-align: center;*/
    background-color: #fff;
    color: #000;
    border: 6px solid #fff;
    padding-left: 10px;
}

div.breadcrumbs a {
   background-color: #fff;
   color: #286400;
   text-decoration: none;
}

div.breadcrumbs a:hover {
   text-decoration: underline;
}

div.headerLink {
    float: right;
    margin-right: 0px;
    border: 4px solid black;
    color: white;
}

input.searchButton:focus {
	color: #55d11c;
	text-decoration: underline;
}

input.searchButton:hover {
	color: #55d11c;
	text-decoration: underline;
}

input.searchButton {
    background-image: url(../images/tick.gif);
    background-position: left;
    background-repeat: no-repeat;
    padding: 0 0 0 15px;
    border: none;
    font-weight: bold;
    font-size: 1.1em;
    font-family: Trebuchet MS;
    text-decoration: none;
    margin: 0px;
    text-align: left;
    cursor: pointer;
    color: white;
    background-color: transparent;
    text-decoration: none;
}

div.headerLogin {
	float: right;
    font-size: 1.15em;
    border: 6px solid black;
}

.breadcrumbsHeader {
    font-weight: bold;
}

/*.breadcrumbHeader {
    background-image: url("i/icon-arrow-light.gif");
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 8px;
    margin-left: 8px;
    color: #000000;
}*/
div.boxout {
    margin: 0px 0px 14px 0px;
    padding: 0px;
    /*border-width: 0px;
    border-style: solid;
    border-color: #62BD19;
    font-size: 0.85em;*/
    display: block;
}

div.boxoutHeader {
    margin: 0px;
    background-color: black;
    color: white;
    /*padding: 2px 4px 2px 4px;*/
    padding-left: 1em;
    border-color: white;
    border-style: solid;
    border-width: 0px 0px 3px 0px;
    display: block;
}

div.boxoutContent {
    padding: 1em 1em 1em 1em;
    background-color: #F3F3F3;
    display: block;
}

div.boxoutHeader h2 {
    color: white;
    font-size: 1.1em;
    margin: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
}

div.boxoutContent p {
    padding: 0px 0px 3px 0px;
    margin: 2px 0px 2px 0px;
}

div.boxoutContent a {
    color: black;
}

div.boxoutContent a:hover {
    color: #3f6220;
}

div.boxoutContent form {
    margin: 0px;
}

div.content {
    margin: 0 auto;
    margin-top: 12px;
    width: 960px;
}

div.newsAndInfoBox {
	background-color: White;
	border-style: none;
	border-width: 0px;
	padding: 0px;	
}

div.newsAndInfoBox a:focus {
	color: #3f6220;
    cursor: hand;
    cursor: pointer;
    text-decoration: underline;
}

.home_features {
	width:100%;
}

.home_feature {
	position:relative;
	width:127px;
	height:200px !important;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-top: 15px;
}

input {
    border-style: solid;
    border-width: 1px;
    border-color: #62BD19;
    padding-left: 2px;
    padding-right: 2px;
}

input.removeButton {
    border: none;
}

/*input[type="text"] {
    border-style: solid;
    border-width: 1px;
    border-color: #62BD19;
    padding-left: 2px;
    padding-right: 2px;
}

input.inputBox {
    border-style: solid;
    border-width: 1px;
    border-color: #62BD19;
    padding-left: 2px;
    padding-right: 2px;
}

input[type="password"] {
    border-style: solid;
    border-width: 1px;
    border-color: #62BD19;
    padding-left: 2px;
    padding-right: 2px;
}*/ /*.content input[type="checkbox"] {
    border-style: solid;
    border-width: 1px;
    border-color: #62BD19;
}*/
select {
    border-style: solid;
    border-width: 1px;
    border-color: #62BD19;
}

/*option {
    border-style: solid;
    border-width: 1px;
    border-color: #62BD19;
}*/ /*input[type="submit"] {
    background-image: url(../images/tick.gif);
    background-position: left;
    background-repeat: no-repeat;
    padding: 0 0 0 15px;
    border: none;
    font-weight: bold;
    font-size: 1.1em;
    font-family: Trebuchet MS;
    text-decoration: none;
    margin: 0px;
    text-align: left;
    cursor: pointer;
    color: black;
    background-color: transparent;
    text-decoration: none;
}

input[type="submit"]:hover {
    text-decoration: underline;
}*/
input.button {
    background-image: url(../images/tick.gif);
    background-position: left;
    background-repeat: no-repeat;
    padding: 0 0 0 15px;
    border: none;
    font-weight: bold;
    font-size: 1.1em;
    font-family: Trebuchet MS;
    text-decoration: none;
    margin: 0px;
    text-align: left;
    cursor: pointer;
    color: black;
    background-color: transparent;
    text-decoration: none;
}

input.button:focus {
	color: #3f6220;
}

input.button:hover {
	color: #3f6220;
}

.button:focus {
	color: #3f6220;
}

.button:hover {
	color: #3f6220;
}

input:focus button {
	background-color: #000000;
	color: #3f6220;
}

input:hover {
    /*text-decoration: underline;*/
    color: #3f6220;
}

input.deleteButton {
    background-image: url(../images/bin.gif);
    background-position: left;
    background-repeat: no-repeat;
    padding: 0 0 0 15px;
    border: none;
    font-weight: bold;
    font-size: 1.1em;
    font-family: Trebuchet MS;
    text-decoration: none;
    margin: 0px;
    text-align: left;
    cursor: pointer;
    color: black;
    background-color: transparent;
    text-decoration: none;
}

input.deleteButton:hover {
    text-decoration: underline;
}

input.deleteButton:focus {
    text-decoration: underline;
}

input.orderHistoryButton {
    background-image: none;
    padding: 0px;
    font-weight: normal;
    color: #3f6220;
    display: block;
    text-decoration: none;
    display: block;
    border: none;
    background-color: transparent;
}

input.orderHistoryButton:hover {
    text-decoration: underline;
}

input.orderHistoryButton:focus {
    text-decoration: underline;
}

/*span.button {
    background-image: url(../images/tick.gif);
    background-position: left;
    background-repeat: no-repeat;
    padding: 0 0 0 15px;
    border: none;
    font-weight: bold;
    text-decoration: none;
    margin: 0px;
    text-align: left;
    cursor: pointer;
    color: black;
    background-color: transparent;
}*/ /*.boxoutContent .button {
    background-color: transparent;
    font-size: 100%;
}*/

input.loginButton {
    background-color: #8EC239;
    border-color: #729C2C;
    color: 000000;
    font-weight: bold;
    border-width: 1px;
    border-style: solid;
    background-image: none;
    padding: 0px;
    font-family: Trebuchet MS;
    cursor: pointer;
    cursor: hand;
}

input.loginButton:hover {
    text-decoration: underline;
    background-color: #D4FFAE;
    color: #000000;
}

input.loginButton:focus {
    text-decoration: underline;
    background-color: #D4FFAE;
    color: #000000;
}

/*input.commandLink {
    background-color: transparent;
    border: none;
    text-decoration: underline !important;
    text-align: left;
    color: #4c9810;
    padding-left: 0px;
    margin-left: -3px;
    display: block;
    font-size: 1em;
    cursor: pointer;
}*/
label {
    font-weight: bold;
}

a.navLink {
    color: #3f6220;
}

.content a {
    color: #000000;
}

.content a:hover {
	color: #3f6220;
}

.content a:focus {
	color: #3f6220;
}

a.navLinkOld {
    background-image: url("i/icon-arrow-light.gif");
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 8px;
    margin-left: 8px;
    color: #000000;
}

.content ul li {
    text-align: left;
}

ul.navLinkOld {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}

div.rightColumn {
    float: right;
    width: 190px;
    /*margin-left: 16px;*/
}

div.leftColumn {
    float: left;
    width: 190px;
    margin-right: 8px;
}

div.mainContentWrapper { /*margin-right: 206px;
    margin-left: 8px;*/
    float: left;
    margin-bottom: 20px;
    margin-left: 8px;
    width: 685px;
    /*overflow: hidden;*/
}

div.mainContent {
    margin: 0px;
    padding: 0px;
}

.boxoutContent ul {
    list-style-image: url(../images/bullet.gif);
    list-style-type: circle;
    margin: 5px 0px 5px 0px;
}

div.separator {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    clear: both;
    border: none;
    height: 1px;
    background-image: url(../images/bgnd-hr.gif);
    background-repeat: repeat-x;
    background-image: url(../images/bgnd-hr.gif);
    background-image: url(../images/bgnd-hr.gif);
}

div.separator hr {
    display: none;
}

.labelColumn {
    text-align: right;
}

.fieldColumn {
    width: 250px;
}

.afhelp {
    padding: 8px;
    border: 1px solid #62BD19;
    background-color: #EFF8E8;
    margin-bottom: 10px;
    margin-top: 4px;
    display: block;
    font-size: 0.8em;
}

div.footer {
    background-color: #ECECEC;
    border-bottom: 8px solid black;
    margin-bottom: 1px;
    color: #333333;
    font-size: 90%;
    margin: 4em 0pt -3em;
    padding-top: 1em;
    text-align: center;
    clear: both;
    float: none;
    clear: both;
    display: block;
}

div.footerSpacer {
    height: 10px;
    clear: both;
}

div.footerCopyright {
	margin-top: 10px;
}

.footer a {
    color: black;
    text-decoration: none;
}

.footer a:hover {
    color: #3f6220;
    text-decoration: underline;
    cursor: hand;
    cursor: pointer;
}

.footer a:focus {
	color: #3f6220;
    cursor: hand;
    cursor: pointer;
    text-decoration: underline;
}

.footer ul {
    display: inline;
    padding: 0px;
}

.footer li {
    display: inline;
    border-style: solid;
    border-width: 0px 0px 0px 1px;
    border-color: black;
    padding-left: 10px;
    padding-right: 10px;
}

table.boxoutTable {
    width: 100%;
    border-collapse: collapse;
}

table.boxoutTable th {
    background-color: #000000;
    color: white;
    font-weight: bold;
    border-style: solid;
    border-color: white;
    border-width: 1px;
    padding: 3px 15px 3px 15px;
    text-align: left;
}

table.boxoutTable td {
    border-style: solid;
    border-color: white;
    border-width: 1px;
    padding: 3px 15px 3px 15px;
}

table.boxoutTable .rowOdd {
    background-color: #f1f1f1;
}

table.boxoutTable .rowEven {
    background-color: #e1e1e1;
}

table.layoutTable td {
    border: none;
    padding: 0px;
}

div.categoryList {
	width: 84%;
    border-collapse: collapse;
    border-style: solid;
    border-color: white;
    border-width: 1px;
    padding: 3px 15px 3px 15px;
}

div.categoryList .rowOdd {
    background-color: #f1f1f1;
}

div.categoryList .rowEven {
    background-color: #e1e1e1;
}

div.categoryListRowOdd {
    background-color: #f1f1f1;
}

div.categoryListRowEven {
    background-color: #e1e1e1;
}

.boxoutTable a:focus div {
	color: #3f6220;
    cursor: hand;
    cursor: pointer;
    text-decoration: underline;
	/*outline: 3px solid #ffef00;*/
}

.fullCatalogue {
	border-style: solid;
    border-color: white;
    border-width: 1px;
    padding: 3px 15px 3px 15px;
    width: 100%;
    height: 100%;
    font-weight: bold;
    text-decoration: none:
}

.fullCatalogue a:focus {
	color: #3f6220;
    cursor: hand;
    cursor: pointer;
    text-decoration: underline;
}

.featureBoxoutTable {
	width: 100%;
	border-collapse: collapse;
	background-color: #FFFFFF;
    color: #000000;
    font-weight: bold;
    border-style: solid;
    border-color: white;
    border-width: 1px;
    padding: 3px 15px 3px 15px;
    text-align: left;
}

table.featureBoxoutTable td {
	border-style: solid;
    border-color: white;
    border-width: 1px;
    padding: 10px;
    width: 120px !important;
    vertical-align: top;
}

div.menuItem {
    width: 97%;
    height: 100%;
    font-weight: bold;
    background-color: #f1f1f1;
    text-decoration: none;
    color: black;
    border: thin solid white;
    padding-left: 5px;
    padding-top: 4px;
}

div.menuItem a {
    color: black;
    background-color: #f1f1f1;
    text-decoration: none;
    display: block;
}

div.menuItem a:hover {
    color: #3f6220;
    background-color: #e1e1e1;
    cursor: hand;
    cursor: pointer;
    text-decoration: underline;
}

div.menuItem a:focus {
    color: #3f6220;
    background-color: #e1e1e1;
    cursor: hand;
    cursor: pointer;
    text-decoration: underline;
}

.addressGridNotes {
	width: 180px; 
	margin-bottom: 10px; 
	float:right; 
	font-size:0.7em;
	background-color: rgb(255,255,255);
	border: thin solid rgb(0,0,0);	
	}
.addressGridNotes ol {
	margin-right: 10px; 
	margin-left: 0px; 
	padding-left: 25px;
}

.addressGridNotes li {
	font-size: inherit;		
	padding-top: 5px; 
	padding-bottom: 10px;
}

h2.homepageSubHeading {
	font-weight: bold;
    font-size: 1.3em;
    padding: 0px;
}

h3.homepageMinorHeading {
	font-weight: bold;
    font-size: 1.0em;
    padding: 0px;
}

p.homepageSubHeading {
	margin: 0px;
    padding: 0px 0px 13px 0px;
}

.homepageSubHeading a:focus {
	color: #3f6220;
    cursor: hand;
    cursor: pointer;
    text-decoration: underline;
}

/* TABLE WIDTHS */
.fivepercent {
    width: 5% !important;
}

.tenpercent {
    width: 10% !important;
}

.fifteenpercent {
    width: 15% !important;
}

.twentypercent {
    width: 20% !important;
}

.twentyfivepercent {
    width: 25% !important;
}

.thirtypercent {
    width: 30% !important;
}

.thirtyfivepercent {
    width: 35% !important;
}

.fortypercent {
    width: 40% !important;
}

.fortyfivepercent {
    width: 45% !important;
}

.fiftypercent {
    width: 50% !important;
}

.fiftyfivepercent {
    width: 55% !important;
}

.sixtypercent {
    width: 60% !important;
}

.sixtyfivepercent {
    width: 65% !important;
}

.seventypercent {
    width: 70% !important;
}

.seventyfivepercent {
    width: 75% !important;
}

.eightypercent {
    width: 80% !important;
}

.eightyfivepercent {
    width: 85% !important;
}

.ninetypercent {
    width: 90% !important;
}

.ninetyfivepercent {
    width: 95% !important;
}

.onehundredpercent {
    width: 100% !important;
}

/* TABLE COLUMN WIDTHS */
td.fivepercent {
    text-align: left !important;
    width: 5% !important;
}

td.tenpercent {
    text-align: left !important;
    width: 10% !important;
}

td.fifteenpercent {
    text-align: left !important;
    width: 15% !important;
}

td.twentypercent {
    text-align: left !important;
    width: 20% !important;
}

td.twentyfivepercent {
    text-align: left !important;
    width: 25% !important;
}

td.thirtypercent {
    text-align: left !important;
    width: 30% !important;
}

td.thirtyfivepercent {
    text-align: left !important;
    width: 35% !important;
}

td.fortypercent {
    text-align: left !important;
    width: 40% !important;
}

td.fortyfivepercent {
    text-align: left !important;
    width: 45% !important;
}

td.fiftypercent {
    text-align: left !important;
    width: 50% !important;
}

td.fiftyfivepercent {
    text-align: left !important;
    width: 55% !important;
}

td.sixtypercent {
    text-align: left !important;
    width: 60% !important;
}

td.sixtyfivepercent {
    text-align: left !important;
    width: 65% !important;
}

td.seventypercent {
    text-align: left !important;
    width: 70% !important;
}

td.seventyfivepercent {
    text-align: left !important;
    width: 75% !important;
}

td.eightypercent {
    text-align: left !important;
    width: 80% !important;
}

td.eightyfivepercent {
    text-align: left !important;
    width: 85% !important;
}

td.ninetypercent {
    text-align: left !important;
    width: 90% !important;
}

td.ninetyfivepercent {
    text-align: left !important;
    width: 95% !important;
}

td.onehundredpercent {
    text-align: left !important;
}

/* TABLE ALIGNMENTS */
td.aligntop {
    vertical-align: top;
}

td.alignbottom {
    vertical-align: bottom !important;
}

td.aligncenter {
    text-align: center !important;
}

td.alignright {
    text-align: right !important;
}

div.alignright {
    text-align: right !important;
}

td.alignleft {
    text-align: left !important;
}

div.alignleft {
    text-align: left !important;
}

.saleproductsCol1 {
	clear: left;
	width: 125px !important;
	float: left;
	margin-bottom: 5px;
}

.saleproductsCol2 {
	width: 125px !important;
	height: 17px !important;
	margin-bottom: 5px;
	float: right;
	text-align: right;
}

.saleproductsCol3 {
	width: 120px !important;
	float: left;
	margin-bottom: 5px;
}

.saleproductsCol4 {
	width: 200px !important;
	/*height: 17px !important;*/
	float: right;
	margin-bottom: 5px;
	text-align: right;
	/*display: inline-table;*/
}

.reverseSortCol2 {
	width: 75px !important;
	height: 17px !important;
	margin-bottom: 5px;
	float: left;
	text-align: left;
}

div.forgottenPasswordLeft {
	float:left; 
	width:150px !important;
	clear: left;
	margin-top: 1px;
}

div.forgottenPasswordRight {
	float:left; 
	width:300px !important;
	margin-top: 1px;
}

div.searchFormLeft {
	float:left; 
	width:200px !important;
	clear: left;
	margin-top: 1px;
}

div.searchFormRight {
	float:left; 
	width:300px !important;
	margin-top: 1px;
}

div.delCheckoutFormLeft {
	float:left; 
	width:150px !important;
	clear: left;
	margin-top: 1px;
}

div.delCheckoutFormRight {
	float:left; 
	width:200px !important;
	margin-top: 1px;
}

div.delCheckoutFormNotes {
	float:left; 
	width:400px !important;
	clear: left;
	margin-top: 1px;
}

div.payCheckoutFormLeft {
	float:left; 
	width:150px !important;
	clear: left;
	margin-top: 1px;
}

div.payCheckoutFormRight {
	float:left; 
	width:200px !important;
	margin-top: 1px;
}

div.newAddressFormLeft {
	float:left; 
	width:150px !important;
	clear: left;
	margin-top: 8px;
}

div.newAddressFormRight {
	float:left; 
	width:200px !important;
	margin-top: 1px;
}

div.newAddressFormErrors {
	float:left; 
	width:200px !important;
	margin-top: 1px;
}

div.newAddressFormNotes {
	float:left; 
	width:450px !important;
	clear: left;
	margin-top: 8px;
}

div.paymentFormLeft {
	float:left; 
	width:150px !important;
	clear: left;
	margin-top: 8px;
}

div.paymentFormRight {
	float:left; 
	width:200px !important;
	margin-top: 1px;
}

div.paymentFormErrors {
	float:left; 
	width:200px !important;
	margin-top: 1px;
}

div.paymentFormNotes {
	float:left; 
	width:450px !important;
	clear: left;
	margin-top: 8px;
}

div.changePasswordFormLeft {
	float:left; 
	width:200px !important;
	clear: left;
	margin-top: 8px;
}

div.changePasswordFormRight {
	float:left; 
	width:200px !important;
	margin-top: 8px;
}

div.changePasswordFormErrors {
	float:left; 
	width:200px !important;
	margin-top: 1px;
}

INPUT.newAddressFormNotes {
	margin-left: 6px;
}

/* TABLE SKIN STYLE - EcomGeneric - START */
.EcomLawsoc-table {
    border-spacing: 0px;
    /*border-left: #62BD19 1px solid;
    border-top: #62BD19 1px solid;
    border-right: #62BD19 1px solid;
    border-bottom: #62BD19 1px solid;*/
    border: white 1px solid;
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
    /*background-color: #EFF8E8;*/
    border-collapse: collapse;
    /*font-size: 10px;
    line-height: 13px;*/
    color: Black;
    text-decoration: none;
}

.EcomLawsoc-row1 td,.EcomLawsoc-row2 td,.EcomLawsoc-tablebody,.EcomLawsoc-tablefooter
    { /*border-left: #62BD19 1px solid;
    border-top: #62BD19 1px solid;
    border-right: #62BD19 1px solid;
    border-bottom: #62BD19 1px solid;*/
    border: white 1px solid;
    padding: 2px;
    margin: 0px;
    /*border-style: solid;*/
}

.EcomLawsoc-row1 td {
    background-color: #f1f1f1;
}

.EcomLawsoc-row2 td {
    background-color: #e1e1e1;
}

.EcomLawsoc-tableheader {
    border: #62BD19 1px solid;
    padding: 2px;
    margin: 0px;
    /*border-style: solid;*/
    vertical-align: middle;
    text-align: left;
    font-weight: bold;
    color: 000000;
    background-color: #62BD19;
    border-collapse: separate;
}

.EcomLawsoc-tablebody {
    text-align: left;
    font-weight: bold;
}

.EcomLawsoc-tablefooter {
    text-align: right;
    font-weight: bold;
}

/* TABLE SKIN STYLE - agtable - END */
.dataListDiv {
    padding: 5px 0px;
    float: left;
    width: 100%;
    clear: left;
    border: 0px solid #000000 !important;
}

.scrollerDiv {
    padding: 5px 0px;
    float: left;
    width: 100%;
    clear: left;
    border: 0px solid #000000 !important;
}

.scrollerDiv a img {
    display: inline;
}

.scrollerDiv img {
    display: none;
}

.scroller {
    float: right;
    clear: both;
}

.scrollerText {
    float: right;
    text-align: right;
    clear: both;
    width: 50%;
    font-size: 13px;
}

.scrollerIcon {
    float: left;
    margin-right: 2px;
    margin-left: 2px;
}

.paginator {
    float: left;
}

.paginatorColumn {
    float: left;
    text-align: right;
    margin-right: 2px;
    margin-left: 2px;
}

.paginatorColumnActive {
    float: left;
    text-align: right;
    margin-right: 2px;
    margin-left: 2px;
    font-weight: bold;
}

ul.basketPanelList {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 10px;
    padding-left: 10px;
}

ul.basketPanelList li {
    margin: 0px;
    padding: 0px;
    font-size: 11px;
}

.basketPanelIndent {
    margin-top: 5px;
    margin-bottom: 7px;
    margin-left: 10px;
}

.saleProductImage {
    float: right;
    margin: 0px 0px 10px 20px;
}

p.saleProductImageLink {
    font-size: 0.75em;
    margin: 0px;
}

div.saleProductDetails {
    float: right;
    margin: 0px 0px 10px 10px;
    clear: right;
    width: 110px;
}

div.saleProductDetails p {
    text-align: right;
}

.saleProductDetail {
    
}

.saleProductMinorDetail {
    font-size: 0.9em;
    color: #303030;
}

div.saleProductMain { /*float: left;
    width: 555px;*/
    
}

/*.saleProductImage a {
    font-size: 0.75em;    
}

.saleProductImage a:hover {
    font-size: 0.75em;
}*/
.saleProductPrice {
    font-weight: bold;
    font-size: 1.5em;
}

.saleProductPriceStrike{
	font-weight: bold;
    font-size: 1.5em;
    text-decoration: line-through;
}

.saleProductPriceSale{
   font-weight: bold;
    font-size: 1.5em;
    color: #ae0000;
}

.saleProductsPrice {
    font-weight: bold;
    font-size: 1.2em;
}

.saleProductsPriceStrike {
    font-weight: bold;
    font-size: 1.2em;
    text-decoration: line-through;
}

.saleProductsPriceSale {
    font-weight: bold;
    font-size: 1.2em;
    color: ae0000;
}

td.saleProductsPriceLabel {
    width: 125px;
}

td.saleProductsPriceMain {
    
}

.saleProductInStock {
    
}

.saleProductOutOfStock {
    color: ae0000;
}

.leftAlign {
    text-align: left;
}

.rightAlign {
    text-align: right;
}

table.topAlign td {
    vertical-align: top;
}

h3.saleProductsTitle {
    font-size: 1.0em;
    color: #000000;
    margin: 0px;
    width: 100%;
    cursor: hand;
    cursor: pointer;
    text-decoration: none;
}

h3.saleProductsTitle a {
    cursor: hand;
    cursor: pointer;
    text-decoration: none;
}

a:hover .saleProductsTitle {
    text-decoration: underline;
    color: #3f6220;
}

a:focus .saleProductsTitle {
    text-decoration: underline;
    color: #3f6220;
}

.saleProductsSubTitle {
    font-size: 1em;
    color: #3f6220;
    margin: 0px;
    width: 100%;
    display: inline;
}

a:hover .saleProductsSubTitle {
    text-decoration: underline;
}

div.largeImageDetails {
    float: right;
    width: 168px;
}

div.largeImageDetails p {
    text-align: right;
}

blockquote.quote {
    margin-left: 0px;
    margin-right: 0px;
}

table.productSummaryTable,table.productSummaryTable td {
    border: none;
    padding: 0px;
    margin: 0px;
    vertical-align: top;
}

td.productSummaryImageColumn {
    width: 125px;
    margin-botton: 10px;
    text-align: center;
}

td.productSummaryMainColumn {
    
}

.quoteSource { /*margin-left: 15px;*/
    
}

/************************************************
MESSAGES
************************************************/
#messagecontainer {
    margin-top: 5px;
    height: auto;
    float: left;
}

#messagecontent {
    padding: 20px;
    text-align: left;
}

/* Message Container elements  */
.messageOuter {
    color: #ae0000;
    font-weight: bold;
}

.messageHeader {
    text-align: left;
    vertical-align: middle;
}

.highlight {
    background-color: #ff6161;
}

.messageInner {
    
}

.messageInner ul {
    
}

.messageWarnUL li {
    list-style-image: url(../images/warn.png);
}

.messageInner li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: circle;
    margin: 0px 30px 0px 30px;
    /*padding: 0px;*/
}

.messageWarn {
    color: #ae0000;
}

messageFatal {
    color: ae0000;
}

.messageFatalUL {
    
}

.messageFatalUL li {
    list-style-image: url(../images/fatal.png);
}

.messageError {
    color: ae0000;
}

.messageErrorUL {
    
}

.messageErrorUL li {
    list-style-image: url(../images/error.png);
}

.messageInfo {
    color: ae0000;
}

.messageInfoUL {
    
}

.messageInfoUL li {
    list-style-image: url(../images/info.png);
}

.validationMessage {
    color: ae0000;
    font-weight: bold;
    margin-left: 10px;
}

.hidden {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

div.checkoutDeliveryAddress {
    float: left;
    width: 200px;
}

/*div.checkoutDeliveryMethod {
    float: right;
    width: 500px;
}*/
div.checkoutBasket {
    clear: both;
}

.authorHeading {
    font-weight: bold;
}

blockquote.review {
    margin-left: 0px;
    margin-right: 0px;
}

div.siteMap ul { /*list-style-image: url(../images/bullet.gif);
    list-style-type: circle;*/
    margin-left: 15px;
}

div.siteMap ul li { /*list-style-image: url(../images/bullet.gif);
    list-style-type: circle;*/
    
}

div.siteMap li h3 {
    margin-top: 13px;
}

div.siteMap li.headerItem { /*list-style-image: none;*/
    list-style-type: none;
}

table.addressBookTable {
    border: none;
}

table.addressBookTable td {
    vertical-align: top;
    border-collapse: collapse;
    border-color: transparent;
    border-style: solid;
    border-width: 10px 10px 20px;
}

/* Order history detail */
.splitContentDiv {
    width: 100%;
    margin-bottom: 10px;
    display: block;
    clear: left;
}

.splitLeftDiv {
    width: 65%;
    text-align: left;
    margin-bottom: 10px;
    display: block;
    float: left;
}

.splitRightDiv {
    width: 35%;
    text-align: left;
    margin-bottom: 10px;
    display: block;
    float: right;
}


.prolog_customersAlsoBought_items {
}

.prolog_customersAlsoBought_section {
	margin-top:50px;
}

.prolog_customersAlsoBought_items_block{
	float:left;
    margin-right:10px;
    width:165px
}

.prolog_customersAlsoBought_items_image{
}

.prolog_customersAlsoBought_items_title{
  display: block; 
  height: 47px;
  overflow: hidden;
}

.prolog_customersAlsoBought_items_price{
}

/************************************************
EMAIL A FRIEND PAGE
************************************************/
.emailToAFriendFormTextField {
    width: 550px;
 }
.emailAfriendProductDetail {
    display: block;
    border: 1px solid #62BD19;
    padding: 2px;
 }
.emailToAFriendProductDetail .TitleLink         {}
.emailToAFriendProductDetail .ShortDescription  {}
.emailToAFriendProductDetail .FullSubtitle      {}
.emailToAFriendProductDetail .by                {}
.emailToAFriendProductDetail .Author            {}
.emailToAFriendProductDetail .ShortBlurb        {margin-top: 2px;}
.emailToAFriendProductDetail .ReviewHeading     {font-weight: bold; }
.emailToAFriendProductDetail .ReviewQuote       {}
.emailToAFriendProductDetail .ReviewQuoteSource {margin-top: -2px; margin-bottom: 2px;}
 
.emailToAFriendPreviewContainer {
	border: 1px inset gray;
	padding: 3px;
}
/* Using same styling for preview on jsp & the actual email. */
.emailToAFriendBodyContainer {
 }
/************************************************/
#requestStockEmail                  {width: 260px; }
#requestStockEmail .boxoutContent   {padding-top: 0.2em; }
#requestStockEmail input[type=text] {width: 240px; }
#requestStockEmail input.button     {margin-top: 0.2em; }
/************************************************
************************************************/
.alignRight {
	float:right;
}

.popupGrid {
	border: 1px solid #62BD19;
	background-color: #FFFFFF;
}	

/* CALENDAR COMPONENT - start */
.cal {
   border-collapse: collapse;
}
.calYearMonth {
   background-color: #000000 !important;
   color: #FFFFFF !important;
   border-top: #000000 1px solid !important;
   border-right: #000000 1px solid !important;
   border-left: #000000 1px solid !important;
   border-bottom: #000000 1px solid !important;
   font-size: 12px !important;
   font-weight: bold !important;
   text-align:center !important;
}
.calYearMonth a:link { color: #FFFFFF !important; }
.calYearMonth a:visited {	color: #FFFFFF !important; }
.calYearMonth a:hover { color: #FFFFFF !important; text-decoration: none !important;}
.calYearMonth a:active { color: #FFFFFF !important; }

.calWeek {
   background-color: #888888 !important;
   color: #FFFFFF !important;
   border-top: #000000 1px solid !important;
   border-right: #000000 1px solid !important;
   border-left: #000000 1px solid !important;
   border-bottom: #000000 1px solid !important;
   font-weight: bold !important;
}
.calDay {
   background-color: #4C9810 !important;
   color: #0000FF !important;
   border-top: #000000 1px solid !important;
   border-right: #000000 1px solid !important;
   border-left: #000000 1px solid !important;
   border-bottom: #000000 1px solid !important;
   text-align:center !important;
}

.calDay a { 
	color: #FFFFFF !important;
}

.calDay a:hover { 
	color: #4C9810 !important;
}

.calDay:hover { background-color: #DDDDDD !important;}

.calCurrentDay {
   background-color: #888888 !important;
   color: #FF0000 !important;
   border-top: #000000 1px solid !important;
   border-right: #000000 1px solid !important;
   border-left: #000000 1px solid !important;
   border-bottom: #000000 1px solid !important;
   text-align:center !important;
}
.calCurrentDay a:link { color: #FFFFFF !important; }
.calCurrentDay a:visited {	color: #FFFFFF !important; }
.calCurrentDay a:hover { color: #FFFFFF !important;}
.calCurrentDay a:active { color: #FFFFFF !important; }

/* CALENDAR COMPONENT - end */

.padLeft {
	padding-left: 2px;
}

div.column {	
	float:left;
}

div.fortypercent {
	width:40% !important;
}

div.sixtypercent {
	width:60% !important;
}
